body
{
	background:#3D3C3C;
	padding:10px;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
	padding:0;
	margin:0;
}
header, section, article, footer, nav, aside
{
	display:block;
}
section
{
	padding-bottom:30px;
	/*float:left;*/
}
#header
{
	position:absolute;
	bottom:20px;
	right:220px;
	margin:0 auto;
}
#leftSection
{
	float:left;
	padding:0 20px 0 0;
}
.floatleft
{
	float:left;
}
#contactClose
{
	float:right;
	font-size:11px;
}
#footer
{
	clear:both;
	display:block;
}
#footer span, #footer a
{
	clear:both;
	text-align:left;
	color:white;
}
#footer a
{
	text-decoration:underline;
	color:white;
	font-weight:normal;
}
.addthis_toolbox
{
	margin:4px 0 0 30px;
}
hr
{
	width:500px;
	display:block;
}
img.cover
{
	border:1px solid black;
	margin:2px 2px 8px 2px;
}
a
{
	color:black;
	text-decoration:underline;
	font-weight:bold;
}
a:hover
{
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.hidden
{
	display:none;
}
.trackContainer
{
	position:relative;
	background-color:#dddddd;
	margin:0 10px 12px 0;
	height:82px;
	width:280px;
	display:inline;
	float:left;
	border-radius:8px;
	padding:8px;
	overflow:hidden;
}
@-webkit-keyframes wiggle {
    from {-webkit-transform: rotateZ(1deg);}
    50% {-webkit-transform: rotateZ(-1deg);}
    to {-webkit-transform: rotateZ(1deg);}
}
 
.trackContainer:hover {
    -webkit-animation-name: wiggle;
    -webkit-animation-duration: .1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
}
.FileDownload
{
	vertical-align:middle;
}
.ArtistPicture
{
	vertical-align:top;
}
.FileInfo
{
	vertical-align:top;
}
.small
{
	font-size:11px;
}
.smallitalic
{
	font-size:12px;
	font-style: italic;
}
h1
{
	font-size:36px;
	text-decoration:underline;
	padding:0 0 0 0;
}
h2
{
	font-size:30px;
	text-decoration:underline;
	padding:0 0 8px 0;
	display:inline;
}
h3
{
	font-size:20px;
	text-decoration:underline;
	padding:0 0 4px 0;
	font-weight:bold;
	margin:0;
}
h4
{
	font-size:16px;
	padding:0 0 4px 0;
	font-weight:bold;
	margin:0;
}
input, textarea, button 
{
	margin: 0 6px 6px 0px;
	padding: 6px;
	outline: 0;
	color:#696969;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	display:block;
}
input[type=checkbox]
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	color:#696969;
	width:auto;
}

button
{
	width:100px;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
	
button:hover
{
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
	cursor:pointer;
}

textarea { 
	width: 380px;
	height: 100px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus 
{ 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.form label 
{ 
	margin-left:10px; 
	color: #999999; 
}

#contactOpenerDiv h3
{
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#report td
{
	border:1px solid black;
	padding:4px;
}
.topborder
{
	border-top:1px solid #cccccc;
}
#adminMenu
{
	margin:0 0 10px 0;
	border:1px solid #cccccc;
}
#loading
{
	background-color:navy;
}
#loadingDiv
{
	width:200px;
	height:10px;
	display:block;
}
#contactDiv
{
	overflow:hidden;
	background-color:white;
	padding:20px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	border:1px solid #cccccc;
}
.showPlayer
{
	cursor:pointer;
}
#filesTbl tr
{
	background-color:#eeeeee;
}
.overlay
{
	position:absolute;
	top:0;
	left:0;
	background-color:#909090;
	opacity:0.7;
	width:100%;
	height:100%;
	border-radius:8px;
}
.songActions
{
	position:absolute;
	width:100%;
	text-align:center;
	margin-top:6px;
}
.songActions img
{
	background-color:#e1e1e1;
	border-radius:4px;
	padding:2px;
}
.playing
{
	box-shadow: 0px 0px 15px 5px #919191;
}
.ui-dialog-titlebar
{
	/*height:0 !important;*/
}

#top-bar {
	background-color:#888888;
	height:30px;
	line-height:30px;
}

#top-bar a {
	float:right;
	margin-right:20px;
	color:#f1f1f1;
	font-weight:normal;
	text-decoration:none;
}
#top-bar a:hover {
	text-decoration:underline;
}
#feeds {
	border-radius:5px;
	display:none;
	background-color:#f1f1f1;
	padding:6px;
	width:500px;
	max-height:600px;
	overflow:auto;
	position:absolute;
	top:34px;
	right:20px;
	z-index:1001;
	box-shadow: 5px 5px 20px #888888;
}
#feeds h3 {
	display:inline;
	cursor:pointer;
	font-size:16px;
}
#feeds h4 {
	cursor:pointer;
	font-size:18px;
}
#feeds hr {
	width:100%;
}
#feeds .date {
	font-style:italic;
	font-size:11px;
}
#feeds .content {
	letter-spacing:0.1em;
}
#feeds .close {
	float:right;
	height:32px;
	width:32px;
	display:inline-block;
	background:url(images/up.png) no-repeat;
	cursor:pointer;
}
#feeds .close:hover {
	border:1px solid #bbbbbb;
	box-sizing: border-box;
}

section {
	margin:0 20px;
}
#footer {
	margin:0 20px;
}
h1 {
	font-size:1.2em;
	margin:0;
	padding:0;
	margin-left:20px;
	color:white;
	text-decoration:none;
}
#subBut {
	
}

.demo-3 body { 
    background-image: url(../images/dark_wall.jpg);
    background-color: #222;
}

.demo-3 body:after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background: -webkit-radial-gradient(center center, circle cover, rgba(0,0,0,0), rgba(0,0,0,0.75));
    background: -moz-radial-gradient(center center, circle cover, rgba(0,0,0,0), rgba(0,0,0,0.75));
    background: -ms-radial-gradient(center center, circle cover, rgba(0,0,0,0), rgba(0,0,0,0.75));
    background: -o-radial-gradient(center center, circle cover, rgba(0,0,0,0), rgba(0,0,0,0.75));
    background: radial-gradient(center center, circle cover, rgba(0,0,0,0), rgba(0,0,0,0.75));
}

.demo-3 .bokeh {
	font-size: 100px;
    width: 1em;
    height: 1em;
    position: relative;
    margin: 100px auto;
    border-radius: 50%;
    border: .01em solid rgba(150,150,150,0.1);
    list-style: none;
    }

.demo-3 .bokeh li {
    position: absolute;
    width: .2em;
    height: .2em;
    border-radius: 50%;
}

.demo-3 .bokeh li:nth-child(1) {
    left: 50%;
    top: 0;
    margin: 0 0 0 -.1em;
    background: #00C176;
    -webkit-transform-origin: 50% 250%;
    -moz-transform-origin: 50% 250%;
    -ms-transform-origin: 50% 250%;
    -o-transform-origin: 50% 250%;
    transform-origin: 50% 250%;
    -webkit-animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
    -moz-animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
    -ms-animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
    -o-animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
    animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
}

.demo-3 .bokeh li:nth-child(2) {
    top: 50%; 
    right: 0;
    margin: -.1em 0 0 0;
    background: #FF003C;
    -webkit-transform-origin: -150% 50%;
    -moz-transform-origin: -150% 50%;
    -ms-transform-origin: -150% 50%;
    -o-transform-origin: -150% 50%;
    transform-origin: -150% 50%;
    -webkit-animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
    -moz-animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
    -ms-animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
    -o-animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
    animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
}

.demo-3 .bokeh li:nth-child(3) {
    left: 50%; 
    bottom: 0;
    margin: 0 0 0 -.1em;
    background: #FABE28;
    -webkit-transform-origin: 50% -150%;
    -moz-transform-origin: 50% -150%;
    -ms-transform-origin: 50% -150%;
    -o-transform-origin: 50% -150%;
    transform-origin: 50% -150%;
    -webkit-animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
    -moz-animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
    -ms-animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
    -o-animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
    animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
}

.demo-3 .bokeh li:nth-child(4) {
    top: 50%; 
    left 0;
    margin: -.1em 0 0 0;
    background: #88C100;
    -webkit-transform-origin: 250% 50%;
    -moz-transform-origin: 250% 50%;
    -ms-transform-origin: 250% 50%;
    -o-transform-origin: 250% 50%;
    transform-origin: 250% 50%;
    -webkit-animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
    -moz-animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
    -ms-animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
    -o-animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
    animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
}

@-webkit-keyframes rota {
    to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes rota {
    to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes rota {
    to { -ms-transform: rotate(360deg); }
}

@-o-keyframes rota {
    to { -o-transform: rotate(360deg); }
}

@keyframes rota {
    to { transform: rotate(360deg); }
}

@-webkit-keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

@-moz-keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

@-ms-keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

@-o-keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

@keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}
#comment {
    height:60px;
}
.red {
    color:red;
    font-size:12px;
}